<?php
/*
	DevSaver web framework
	copyright (c) 2013-2016 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com

*/

// dependencies

/**
* description
*
* @library	
* @author	
* @since	
*/
class CError{
	/**
	* description
	*
	* @param
	*
	* @return
	*
	* @access
	*/
	function Msg($title , $msg , $kill = 0) {

		echo "<b>$title :</b> $msg";

		if ($kill == 1) {
			die();
		}
		
	}
	
}

?>